Bug 150329 - net/quagga 0.99.17 - multicast problem not resolved
net/quagga 0.99.17 - multicast problem not resolved
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2010-09-06 15:30 UTC by if
Modified: 2010-09-20 17:30 UTC (History)
0 users

See Also:

quagga.diff (1.11 KB, patch)
2010-09-07 04:41 UTC, boris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description if 2010-09-06 15:30:08 UTC
ospf multicast joing problem (always joins at the 1st interface) is still not resolved.

see: http://www.freebsd.org/cgi/query-pr.cgi?pr=148238&cat=ports
Comment 1 Edwin Groothuis freebsd_committer 2010-09-06 18:37:39 UTC
Maintainer of net/quagga,

Please note that PR ports/150329 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2010-09-06 18:37:41 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 boris 2010-09-07 04:41:15 UTC

Oops, sorry.


Comment 4 dfilter freebsd_committer 2010-09-20 17:29:18 UTC
sem         2010-09-20 16:29:08 UTC

  FreeBSD ports repository

  Modified files:
    net/quagga           Makefile 
    net/quagga/files     patch-configure.ac 
  Added files:
    net/quagga/files     patch-lib-sockopt.c 
  - Revive a patch to fix ospf multicast problem
  - Add a patch to fix a bug with ipv6 interfaces
  PR:             ports/150329, ports/150455
  Submitted by:   Ingo Flaschberger <if at xip.at>
  Approved by:    maintainer
  Revision  Changes    Path
  1.102     +1 -1      ports/net/quagga/Makefile
  1.5       +13 -5     ports/net/quagga/files/patch-configure.ac
  1.3       +13 -0     ports/net/quagga/files/patch-lib-sockopt.c (new)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sergey Matveychuk freebsd_committer 2010-09-20 17:29:51 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!